body  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	background-color: #FFFFFF;
	margin: 10px 0px;
	padding: 15px;
}

h1 {
	font-size: 13pt;
	width: 100%;
}

h2 {
	font-size: 12pt;
}

img {
	vertical-align: middle;
}

.copyright {
	font-size: 8pt;
	margin-top: 0px;
}

a:visited {
	color: blue;
}

